{
  "idConnectionErrorTitle": "የግንኑነት ስህተት",
  "idConnectionErrorBody": "ከበይነመረቡ ጋር ያለው ግንኙነት ሊመሰረት አልቻለም። \n እባክዎ ከበይነመረቡ ጋር ይገናኙ እና መተግበሪያውን እንደገና ያስጀምሩ።",
  "idOperatingSystemErrorTitle": "Operating system ስህተት",
  "idOperatingSystemErrorBody": "ይህ የእርስዎ operating system ስሪት በመተግበሪያው አይደገፍም። \n እባክዎን የእርስዎ operating system ሙሉ በሙሉ ወቅታዊ መሆኑን ያረጋግጡ።",
  "idHostAlreadyOpen": "Outlook መጀመር አልቻለም።\nእባክዎ Outlook ቀድሞውኑ እያሄደ ከሆነ ይዝጉት እና እንደገና ይሞክሩ።",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ማስኬጃ ጊዜ መጫን ላይ ስህተት",
  "idFailedToInstallEdgeBody": "WebView2 ን ማዘመን ላይ ችግር ነበር እና Outlook መሄድ አልቻለም። እባክዎ አስተዳዳሪዎን ያነጋግሩ።",
  "idPromptLaunchApp": "{0} አካባቢ ደህንነቱ ያልተጠበቀ ሊሆን ይችላል፣ መቀጠል ይፈልጋሉ?",
  "idPromptLaunchAppTitle": "Outlook የደህንነት ማስታወቂያ",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ጥገኝነትን ማዘመን አለበት",
  "idPromptToInstallEdgeBody": "Microsoft Outlook የቅርብ ጊዜውን የ WebView2 ስሪት ይፈልጋል እና ሊጭንልዎ ይችላል። እባክዎን ለአስተዳዳሪው ጥገኝነቱን እንዲያዘምን ፍቃድ እንዲሰጡ ሲጠየቁ 'ፍቀድ' የሚለውን ይምረጡ። እርዳታ ከፈለጉ አስተዳዳሪዎን ያነጋግሩ"
}